body {
	background-color:grey;
}
.parent {
	background-color:white;
	padding:10px;
	margin:10px;
	border:5px solid black;
	border-radius:25px;
	display:inline-block;
	vertical-align:top;
	font-family:Arial;
	font-size:30px;
	text-align:center;
}
.right{
	position:absolute;
	right:10px;
}
.first {
	height:30px;
	width:100px;
}
.second {
	height:100px;
	width:100px;
}
.third {
	height:70px;
	width:100px;
}
.fourth {
	height:70px;
	width:100px;
}
.five {
	height:30px;
	width:100px;
}
.six {
	height:210px;
	width:125px;
}
.seven {
	height:200px;
	width:200px;
}









